@charset "utf-8";
/* ===================================================================
CSS information

 file name  :top.css
 style info :トップページ
=================================================================== */

/* #news
----------------------------------------------------------- */
#main #news ul {
    line-height:1.4;
    padding: 0;
    margin: 0;
}
#main #news ul li {
    padding: 0.5em 1em 0.5em 6.5em;
    text-indent: -5.1em;
    list-style: none;
    color: #666666;
    background: url(../images/icn_arrow.gif) no-repeat 0.5em 1em;
    border-bottom: 1px #CCCCCC dotted;
}
#main #news ul li a {
    line-height:1.4;
}

#main #slider{
    margin-bottom:15px;
    height:300px;
    overflow:hidden;
}
#main .basicInfo{
    background:#FFF;
    padding:10px;
    margin-bottom:15px;
}

#main .basicInfo p.ttl{
    background:#376b53;
    text-align:center;
		vertical-align: baseline !important;
	font-size: 14px;
		line-height: 15px !important;
    width:100px;
/*    height:20px;*/
	padding: 4px 0;
    color:#FFF;
}

#main .basicInfo .judge1, #main .basicInfo .judge2 {
    float:left;
}

#main .basicInfo .judge1{
    width:310px;
    margin-right:10px;
    padding:10px;
}
#main .basicInfo .judge2{
    width:240px;
    margin-right:20px;
    padding:10px;
}

#main .basicInfo .judge3{
    width:300px;
    margin-right:20px;
    float:left;
}

#main .basicInfo .name{
    color:#000000;
    font-size:130%;
    font-weight:bold;
    margin-bottom:10px;
}
#main .basicInfo .small{
    float:left;
    font-size:12px;
    color:#9fa0a0;
    padding-top:5px;
    padding-left:11px;
    text-indent:-10px;
}
#main .basicInfo .name span{
    font-size:14px;
    color:#666666;
    font-weight:normal;
}

#main .basicInfo .sanka{
    font-size:130%;
    font-weight:bold;
    margin-bottom:0;
}
#main .basicInfo .sanka span{
    color:#882506;
}

#main .basicInfo p.more{
    text-align:right;
    margin-bottom:0;
}

#topLeft {
    float: left;
    width: 310px;
}

#topRight {
    float: right;
    width: 310px;
}


/* #banner
----------------------------------------------------------- */
#sub ul#banner {
    line-height:1.4;
}

#sub ul#banner li {

}

/* 隙間を埋める */
#sub ul#banner li img {
    vertical-align: top;
}

/* #topImg
----------------------------------------------------------- */

#topImg {
}
